Proxy settings are not stored permanently.



When i configure its works fine. Once i close my browser and open it back. I dont see any configurations stored for my proxy. I try to get solution from various source i was not able to find it out. Please Guide me in this issue





Making the Configurations store permanently




Proxy configuration to store permanently


Could not store permanentyl
